Bug 473576 - Wireless works flaky and drops a lot of packages with ath5k module
Wireless works flaky and drops a lot of packages with ath5k module
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FedoraMini/Mobility
  Show dependency treegraph
 
Reported: 2008-11-29 08:35 EST by Valent Turkovic
Modified: 2009-08-13 16:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-13 16:20:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valent Turkovic 2008-11-29 08:35:13 EST
Description of problem:
I have Asus eee 701 that has AR5007 (AR2425) Atheros chip. Wireless worked out-of-the-box and I could see all networks and connected to my WPA network but I can't surf web sites :(
I tried pinging my adls router and I get a lot of drop packages and ping times over 2000ms :(

After compiling madwifi-hal and blacklisting ath5k wireless started working perfectly.  

I also tried "Connection sharing" with eee conected through wire and created a new wireless connection for others to connect to. I tried with one client to connect to asus eee AP but it also got a lot of dropped packages :(

Version-Release number of selected component (if applicable):
Linux 2.6.27.5-117.fc10.i686

How reproducible:
100%

Steps to Reproduce:
1. Install Fedora on Asus eee 701
2. connect to a wireless network3.

1. Connect Asus eee 701 to adls router via UTP cable
2. Create new wireless network with NetworkManager on eee
3. Use other laptop to connect to newly created netowork
  
Actual results:


Expected results:


Additional info:
Comment 1 Valent Turkovic 2008-12-01 08:33:57 EST
I tested it again after updates and it works now great.
Really strange... so please close this bug.
Comment 2 Peter Robinson 2009-08-13 16:20:07 EDT
Closing as its resolved. The ath5k was undergoing fairly quick development.

Note You need to log in before you can comment on or make changes to this bug.